@media(min-width:1200px) and (max-width:1600px) {
    .main-banner::before {
        background-repeat: no-repeat;
        background-position: right bottom;
        right: -270px
    }

    .brands-logos {
        position: relative
    }

    .cta-sec::before {
        background-position: left bottom;
        background-repeat: no-repeat;
        background-size: 69%;
        opacity: .3
    }
}

@media(min-width:320px) and (max-width:767px) {
    section.sx-section .sx-cont {
        margin: 0
    }

    

    section.sx-section .slick-dots {
        padding: 0 0 20px
    }

    .first-section.sec-container .col-md-12 h4 {
        padding: 0
    }

    .fr-item.col-md-3 {
        margin: 0;
        padding-bottom: 0
    }

    .fr-item.col-md-3:after {
        display: none
    }

    .rv_list {
        display: table;
        margin: auto
    }

    .tborder {
        text-align: center
    }

    .num-section h2.tborder:before {
        left: 0;
        right: 0;
        margin: 0 auto 20px
    }

    .sx-section.sec-container h2.tborder {
        margin: 20px 0 0
    }

    .sx-item-thumb h3 {
        font-size: 14px !important;
        display: flex;
        align-items: c
    }

    .num-item ul li {
        width: 48%;
        border: none
    }

    .num-item ul li img {
        display: table;
        margin: auto
    }

    .num-section p {
        padding: 0 0 20px
    }

    section {
        overflow: hidden
    }

    .copy-para {
        padding: 20px 0
    }

    .ftr-links-para {
        justify-content: center;
        margin: 10px 0 0
    }

    .first-section.sec-container .col-md-12 h2 {
        padding: 0 0 10px
    }

    .slick-slide img {
        margin: auto
    }

    .service-box {
        margin: 10px 0;
        min-height: 0;
    }

    .slick-dots {
        padding: 20px 0 0
    }

    .testi-box img {
        padding: 0 0 15px
    }

    .main-banner {
        min-height: auto;
        padding: 200px 0 20px
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 18px !important;
        line-height: 26px !important;
        text-align: center
    }

    p {
        font-size: 15px !important;
        line-height: 25px !important;
        text-align: center !important
    }

    .header-cta {
        column-gap: 22px;
        flex-wrap: wrap;
        justify-content: center
    }

    .header-cta li {
        padding: 0 0 20px
    }

    .logo {
        text-align: center;
        padding: 0 0 20px
    }

    .main-header {
        padding: 20px 0 0
    }

    span {
        display: table;
        margin: auto;
        font-size: 14px !important
    }

    ul.banner-list {
        column-count: inherit;
        display: table;
        margin: auto
    }

    ul.banner-btn {
        justify-content: center;
        margin: 0 0 20px
    }

    .main-banner::before {
        display: none
    }

    .about-sec {
        padding: 30px 0
    }

    .about-head span {
        margin: 20px auto 0
    }

    .service-sec {
        padding: 30px 0
    }

    .writer-sec {
        padding: 30px 0
    }

    br {
        display: none
    }

    .writer-box img {
        width: 100%
    }

    .writer-box {
        margin: 0 0 20px
    }

    .cta-sec::before {
        display: none
    }

    .cta-sec {
        padding: 30px 0 10px 0
    }

    .cta-head h6 {
        padding: 10px 0 20px
    }

    .process-sec {
        padding: 30px 0
    }

    .process-sec h3 {
        padding: 0 0 20px
    }

    .process-box {
        text-align: center;
        margin: 0 0 20px;
        min-height: a
    }

    .testi-sec {
        padding: 30px 0
    }

    .footer-sec {
        padding: 30px 0
    }

    .footer-sec::before {
        display: none
    }

    .ftr-form button {
        display: table;
        margin: 20px auto
    }

    .ftr-links {
        display: table;
        margin: auto
    }
}